/* generated in /home/inpahu/laurafurdoszoba.inpa.hu/wp-content/themes/maison/assets/custom-styles/general-custom-styles.php maison_edge_design_styles function */
body, .widget.woocommerce.widget_products ul li .star-rating, .widget.woocommerce.widget_recently_viewed_products ul li .star-rating, .widget.woocommerce.widget_recent_reviews ul li .star-rating, .widget.woocommerce.widget_top_rated_products ul li .star-rating, .widget.woocommerce.widget_products ul li .star-rating, .widget.woocommerce.widget_recently_viewed_products ul li .star-rating, .widget.woocommerce.widget_recent_reviews ul li .star-rating, .widget.woocommerce.widget_top_rated_products ul li .star-rating { font-family: Poppins;}

/* generated in /home/inpahu/laurafurdoszoba.inpa.hu/wp-content/themes/maison/assets/custom-styles/general-custom-styles.php maison_edge_content_styles function */
.edgtf-content .edgtf-content-inner > .edgtf-full-width > .edgtf-full-width-inner { padding-top: 0px;}

/* generated in /home/inpahu/laurafurdoszoba.inpa.hu/wp-content/themes/maison/assets/custom-styles/general-custom-styles.php maison_edge_content_styles function */
.edgtf-content .edgtf-content-inner > .edgtf-container > .edgtf-container-inner { padding-top: 40px;}

/* generated in /home/inpahu/laurafurdoszoba.inpa.hu/wp-content/themes/maison/assets/custom-styles/general-custom-styles.php maison_edge_h1_styles function */
h1 { text-transform: uppercase;margin-top: 0px;margin-bottom: 0px;}

/* generated in /home/inpahu/laurafurdoszoba.inpa.hu/wp-content/themes/maison/assets/custom-styles/general-custom-styles.php maison_edge_h2_styles function */
h2 { text-transform: uppercase;margin-top: 0px;margin-bottom: 0px;}

/* generated in /home/inpahu/laurafurdoszoba.inpa.hu/wp-content/themes/maison/assets/custom-styles/general-custom-styles.php maison_edge_h3_styles function */
h3 { text-transform: uppercase;margin-top: 0px;margin-bottom: 0px;}

/* generated in /home/inpahu/laurafurdoszoba.inpa.hu/wp-content/themes/maison/assets/custom-styles/general-custom-styles.php maison_edge_h4_styles function */
h4 { line-height: 36px;text-transform: uppercase;margin-top: 0px;margin-bottom: 0px;}

/* generated in /home/inpahu/laurafurdoszoba.inpa.hu/wp-content/themes/maison/assets/custom-styles/general-custom-styles.php maison_edge_h5_styles function */
h5 { text-transform: uppercase;margin-top: 0px;margin-bottom: 0px;}

/* generated in /home/inpahu/laurafurdoszoba.inpa.hu/wp-content/themes/maison/assets/custom-styles/general-custom-styles.php maison_edge_h6_styles function */
h6, .edgtf-countdown .countdown-row .countdown-section .countdown-period { text-transform: uppercase;margin-top: 0px;margin-bottom: 0px;}

/* generated in /home/inpahu/laurafurdoszoba.inpa.hu/wp-content/themes/maison/assets/custom-styles/general-custom-styles.php maison_edge_text_styles function */
p { color: #2b2b2b;font-weight: 400;}

/* generated in /home/inpahu/laurafurdoszoba.inpa.hu/wp-content/themes/maison/assets/custom-styles/general-custom-styles.php maison_edge_link_styles function */
a, p a { color: #1e73be;}

/* generated in /home/inpahu/laurafurdoszoba.inpa.hu/wp-content/themes/maison/framework/modules/footer/admin/custom-styles/footer-custom-styles.php maison_edge_footer_top_general_styles function */
.edgtf-page-footer .edgtf-footer-top-holder { background-color: #333333;}

/* generated in /home/inpahu/laurafurdoszoba.inpa.hu/wp-content/themes/maison/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php maison_edge_fixed_header_styles function */
.edgtf-fixed-wrapper.fixed .edgtf-main-menu > ul > li:hover > a, .edgtf-fixed-wrapper.fixed .edgtf-main-menu > ul > li.edgtf-active-item > a { color: #1e92cc;}

/* generated in /home/inpahu/laurafurdoszoba.inpa.hu/wp-content/themes/maison/framework/modules/header/types/header-minimal/admin/custom-styles/full-screen-menu-custom-styles.php maison_edge_fullscreen_menu_first_level_style function */
nav.edgtf-fullscreen-menu > ul > li > a { font-size: 30px;line-height: 36px;font-weight: 600;letter-spacing: 3px;text-transform: uppercase;}

/* generated in /home/inpahu/laurafurdoszoba.inpa.hu/wp-content/themes/maison/framework/modules/header/types/header-vertical/admin/custom-styles/header-vertical-custom-styles.php maison_edge_vertical_main_menu_styles function */
.edgtf-header-vertical .edgtf-vertical-menu > ul > li > a { font-weight: 400;}

/* generated in /home/inpahu/laurafurdoszoba.inpa.hu/wp-content/themes/maison/framework/modules/header/types/header-vertical/admin/custom-styles/header-vertical-custom-styles.php maison_edge_vertical_main_menu_styles function */
.edgtf-header-vertical .edgtf-vertical-menu .second .inner > ul > li > a { text-transform: none;}

/* generated in /home/inpahu/laurafurdoszoba.inpa.hu/wp-content/themes/maison/framework/modules/header/types/header-vertical/admin/custom-styles/header-vertical-custom-styles.php maison_edge_vertical_main_menu_styles function */
.edgtf-header-vertical .edgtf-vertical-menu .second .inner ul li ul li a { text-transform: none;}

/* generated in /home/inpahu/laurafurdoszoba.inpa.hu/wp-content/themes/maison/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php maison_edge_header_top_bar_styles function */
.edgtf-top-bar { height: 42px;}

/* generated in /home/inpahu/laurafurdoszoba.inpa.hu/wp-content/themes/maison/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php maison_edge_header_top_bar_styles function */
.edgtf-top-bar .edgtf-logo-wrapper a { max-height: 42px;}

/* generated in /home/inpahu/laurafurdoszoba.inpa.hu/wp-content/themes/maison/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php maison_edge_header_top_bar_styles function */
.edgtf-top-bar-background { height: 92px;}

/* generated in /home/inpahu/laurafurdoszoba.inpa.hu/wp-content/themes/maison/framework/modules/header/admin/custom-styles/header-custom-styles.php maison_edge_header_menu_area_styles function */
.edgtf-page-header .edgtf-menu-area { height: 100px !important;}

/* generated in /home/inpahu/laurafurdoszoba.inpa.hu/wp-content/themes/maison/framework/modules/header/admin/custom-styles/header-custom-styles.php maison_edge_header_logo_area_styles function */
.edgtf-header-centered .edgtf-logo-area .edgtf-logo-wrapper { padding: ;}

/* generated in /home/inpahu/laurafurdoszoba.inpa.hu/wp-content/themes/maison/framework/modules/header/admin/custom-styles/header-custom-styles.php maison_edge_main_menu_styles function */
.edgtf-main-menu > ul > li > a { font-weight: 500;text-transform: uppercase;}

/* generated in /home/inpahu/laurafurdoszoba.inpa.hu/wp-content/themes/maison/framework/modules/header/admin/custom-styles/header-custom-styles.php maison_edge_main_menu_styles function */
.edgtf-main-menu > ul > li > a:hover { color: #1e92cc;}

/* generated in /home/inpahu/laurafurdoszoba.inpa.hu/wp-content/themes/maison/framework/modules/header/admin/custom-styles/header-custom-styles.php maison_edge_main_menu_styles function */
.edgtf-main-menu > ul > li.edgtf-active-item > a { color: #1e92cc;}

/* generated in /home/inpahu/laurafurdoszoba.inpa.hu/wp-content/themes/maison/framework/modules/title/admin/custom-styles/title-custom-styles.php maison_edge_title_area_typography_style function */
.edgtf-title-holder .edgtf-subtitle { color: #ffffff;font-weight: 300;text-transform: none;}

